langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_blank
  module:
    - options
id: paragraph.bp_blank.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_blank
label: Background
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
